.progress-wrap {
    position: fixed;
/**
    right: 50px;
    bottom: 80px;
    height: 46px;
    width: 46px;
**/
    right: 2.604vw;
    /* bottom: 7.407vh; */
    /* height: 4.259vh; */
    cursor: pointer;
    display: block;
    border-radius: 50px;
    box-shadow: inset 0 0 0 5px rgba(95, 58, 252, 0.2);
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    transform: translateY(15px);
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;    
    /* bottom: 4.678vh; */
    bottom: 3vh;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .progress-wrap {
        right: 20px;
        bottom: 80px;
    }
}
@media (max-width: 767.98px) {
    .progress-wrap {
        right: 3vw;
    }
}

.progress-wrap.active-progress {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.progress-wrap::after {
    position: absolute;
    content: "\f30c";
    font-family: "Font Awesome 5 Free";
    text-align: center;
    line-height: 4.259vh;
    font-size: 30px;
    color: #E2791D;
    cursor: pointer;
    display: block;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
    font-weight: 900;
    width: 100%;
    height: 100%;
    align-content: center;
    top: 0;
}

.progress-wrap svg path {
    fill: none;
}

.progress-wrap svg.progress-circle path {
    stroke:#E2791D;
    stroke-width: 8;
    box-sizing: border-box;
    transition: stroke-dashoffset 10ms linear;
    stroke-dasharray: 307.919, 307.919;
    stroke-dashoffset: 168.841;
}
.progress-wrap svg.progress-circle.svg-content {
    overflow: visible;
}